/* CSS Document */
/* CSS Document */
body,td,th{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	
}
body {
	
}
h1{
	font-size: 24px;
	color: #99ff00;
	
}
h2{
	font-size: 12px;
	color: #FF0000;
	
}
p {
	text-align: justify;
}
.bullets {
	font-weight: bold;
	color: #FFFFFF;
}

.catch_phrase {
	color: #99ff00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.emphasis {
	font-weight: bold;
}
.emphasis_green {
	font-weight: bold;
	color: #99ff00;
}


.emphasis_red {
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}


.footer_links {
	color: #99ff00;
	text-decoration: none;

}
.footer_links:hover {
	text-decoration: none;

}
.footer_links:visited {
	text-decoration: none;

}
.menu_bar {

}
.middot {

}
.seperator {

}
.font_white {
	color: #FFFFFF;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #99ff00;
}
.form_fields {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.hotline {
	font-size: 18px;
	font-weight: bold;
	font-family: Arial;
	color: #FF0000;
	background-color: #FFFFFF;
	display: block;
	padding: 5px;
	border: medium double #FF0000;
	text-align: center;
}
.links {
	color: #0066FF;
	text-decoration: none;

}
.links:hover {
	color: #FF0000;
	text-decoration: none;

}
.links:visited {
	text-decoration: none;
}
.links_left {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #99ff00;
	text-decoration: none;
	display: block;
	padding: 5px;
	color: #ffffff;
}
.links_left:hover {
	color: #0099FF;
	text-decoration: none;
	background-color: #99ff00;
	cursor:pointer;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.links_left:visited {
	text-decoration: none;
}
.links_left_first {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #99ff00;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #99ff00;
	text-decoration: none;
	display: block;
	padding: 5px;
	color: #ffffff;
}
.links_left_first:hover {
	color: #0099FF;
	text-decoration: none;
	background-color: #99ff00;
	cursor:pointer;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.links_left_first:visited {
	text-decoration: none;
}
.links_left_head {
	font-weight: bold;
	color: #FF0000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 10px 0px 0px;
}

.links_top {
	font-size: 10px;
	color: #0066FF;
	text-decoration: none;
}
.links_top:hover{
	color: #FF0000;
}
.links_top:visited{
	text-decoration: none;
}
.table_border_brown {
	border: 1px solid #5F1315;
}
.table_border_gray {
	border: 1px solid #CCCCCC;
	-moz-border-radius: 10px 10px 10px 10px;
}
.table_border_green_rounded {
	border: 1px solid #99FF00;
	-moz-border-radius: 20px 20px 20px 20px;
	padding:5px;
}
.table_border_white_rounded {
	border: 1px solid #FFFFFF;
	-moz-border-radius: 10px 10px 10px 10px;
}
.table_title {
}


.rounded_corners{
	-moz-border-radius: 20px 20px 20px 20px;
	padding: 10px;
	border: thick double #99ff00;
}

.table_title{
	color: #FFFFFF;
	background-color: #99FF00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;

}
.table_title_red{
	color: #FFFFFF;
	background-color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;

}
.hide
 {
 visibility:hidden;
 position:absolute;
 }
.error
  {
  color:#FF0000;
  font-weight:bold;
  }  
.msg
   {
   font-style:italic;
   }
.pop{
background-color:#FFFFFF;
}
